<!DOCTYPE html>

<html lang="en">
    <head>
        <title>Produkter</title>
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
        <link rel="stylesheet" href="Aika.css">
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.5.0/font/bootstrap-icons.css">
        <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>  
        <script src=Aika.js></script>
 
    </head>
      <body>
      <nav class="navbar-fluid sticky-top navbar-expand-md navbar-light bg-light">
        <a class="navbar-brand" href="#">Aikas Fanklub</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
      
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
          <ul class="navbar-nav mr-auto mt-2 mt-lg-0">
            <li class="nav-item">
              <a class="nav-link" href="Forside.html">Forside</a>
            </li>
            <li class="nav-item active">
              <a class="nav-link" href="produkter.html">Produkter<span class="sr-only">(current)</span></a>
            </li>
              <li class="nav-item">
                <a class="nav-link" href="Medlemskab.html">Medlemsskab</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="Vidensportal.html">Vidensportal</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="KontaktOs.html">Kontakt Os</a>
              </li>
          </ul>
        </div>
      </nav>
      <br>
      <section>
        <h1>Produkter</h1>
        <div class="row">
        <div class="col-xl-3 col-l-3 col-md-4 col-sm-6 col-xs-12">
          <div class="row">
            <div class="col-xl-6 col-lg-6 col-md-6 col-sm-6 col-xs12">
          <h5>Au Naturel Pakken</h5>
          <p>Desxription</p>
          </div>
          <div class="col-xl-6 col-lg-6 col-md-6 col-sm-6 col-xs-12 produkt-img-cont">
         <div class="produkt-img"></div>
          </div>
          <a class="btn btn-dark" onclick="order()" href="#ordercalender" role="button">Bestil Box</a>
          </div> 
        </div>
        <div class="col-xl-3 col-l-3 col-md-4 col-sm-6 col-xs-12">
          <div class="row">
          <div class="col-xl-6 col-lg-6 col-md-6 col-sm-6 col-xs12">
        <h5>Snack Pakken</h5>
        <p>Desxription</p>
        </div>
        <div class="col-xl-6 col-lg-6 col-md-6 col-sm-6 col-xs-12 produkt-img-cont">
       <div class="produkt-img"></div>
        </div>
        <a class="btn btn-dark" onclick="order()" href="#ordercalender" role="button">Bestil Box</a>
        </div>
      </div>
      <div class="col-xl-3 col-l-3 col-md-4 col-sm-6 col-xs-12">
        <div class="row">
        <div class="col-xl-6 col-lg-6 col-md-6 col-sm-6 col-xs12">
      <h5>Köd Pakken</h5>
      <p>Desxription</p>
      </div>
      <div class="col-xl-6 col-lg-6 col-md-6 col-sm-6 col-xs-12 produkt-img-cont">
     <div class="produkt-img"></div>
      </div>
      <a class="btn btn-dark" onclick="order()" href="#ordercalender" role="button">Bestil Box</a>
      </div>
    </div>
      
      </div>
        </section>
        <div id="ordercalender">
          Yes
        </div>
    </body>
</html>